<template>
   <div class="main">
       <h3>Студенти</h3>
       <div class="content">
           <router-view></router-view>
       </div>
   </div>
</template>

 <style>
   .style1 {
       background-color: skyblue;
   }
   .style2 {
       background-color: lightgreen;
   }
   </style>